a.block-link{display:block;text-decoration:none !important;padding:0;margin:0;color:inherit}a.block-link:link,a.block-link:visited,a.block-link:hover,a.block-link:active{color:inherit}
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_4 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_4 .theDivider1,
#simpleDivider_stacks_in_4 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_4 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_4.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_4.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_4 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_4.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_4.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_4.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_4.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_7>.s3_row {
	margin: 0 -10px;
}

#stacks_in_7>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_7>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_7>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_7>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_7>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/*  */

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_76 {
	height: 40.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_76 {
		display: none !important;
	}
}#stacks_in_42>.s3_row {
	margin: 0 -10px;
}

#stacks_in_42>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_42>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_42>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_42>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_42>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/*  */

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_77 {
	height: 40.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_77 {
		display: none !important;
	}
}#stacks_in_51>.s3_row {
	margin: 0 -10px;
}

#stacks_in_51>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_51>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_51>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_51>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_51>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/*  */

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_78 {
	height: 40.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_78 {
		display: none !important;
	}
}#stacks_in_62>.s3_row {
	margin: 0 -10px;
}

#stacks_in_62>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_62>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_62>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_62>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_62>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}





/*  */

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_79 {
	height: 40.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_79 {
		display: none !important;
	}
}/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_36 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_36 .theDivider1,
#simpleDivider_stacks_in_36 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_36 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_36.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_36.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_36 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_36.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_36.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_36.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_36.bgImageOn .theDivider1 img {
	display: block;
}

#stacks_in_80>.s3_row {
	margin: 0 -10px;
}

#stacks_in_80>.s3_row>.s3_column_left {
	width: 33.33%;
}

#stacks_in_80>.s3_row>.s3_column_center {
	width: 33.339996%;
}

#stacks_in_80>.s3_row>.s3_column_right {
	width: 33.33%;
}

#stacks_in_80>.s3_row>.s3_column {
	padding: 0 10px;
}








@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_80>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_80>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}



#stacks_in_81>.s3_row {
	margin: 0 -10px;
}

#stacks_in_81>.s3_row>.s3_column {
	padding: 0 10px;
}








  


@media only screen and (max-width: 770px) {






}



@media only screen and (max-width: 400px) {






}




  
/*
 * Simple Divider Pro
 * AUTHOR: JEREMY HAWES
 * URL: http://www.onelittledesigner.com/rapdidweaver-stack/simple-divider/
 * Support: support@1littledesigner.com
 * Version 1.4.2
 */

#simpleDivider_stacks_in_37 {
	width: 100%;
	clear: both;
	padding-top: 20px;
	padding-bottom: 20px;
}
#simpleDivider_stacks_in_37 .theDivider1,
#simpleDivider_stacks_in_37 .theDivider2 {
	width: inherit;
}
#simpleDivider_stacks_in_37 .theDivider1 {
	height: 0px;
	border-top-style: solid;
	border-bottom-style: solid;
}
#simpleDivider_stacks_in_37.transparentOff .theDivider1 {
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-color: #CCCCCC;
	border-bottom-color: #FFFFFF;
}
#simpleDivider_stacks_in_37.transparentOn .theDivider1 {
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_37 .theDivider2 {
	height: 4px;
}
#simpleDivider_stacks_in_37.transparentOff .theDivider2 {
	background-color: #E0E0E0;
}
#simpleDivider_stacks_in_37.transparentOn .theDivider2 {
	background-color: transparent;
}
#simpleDivider_stacks_in_37.bgImageOn .theDivider2 {
	background: transparent url() repeat;
	overflow: visible;
	border-width: 0;
	border-color: none;
}
#simpleDivider_stacks_in_37.bgImageOn .theDivider1 img {
	display: block;
}

#stickystacks_in_100 {
	display: block;
	position: fixed;
	right: 10px;
	bottom: 70px;
	padding: 0;
	margin: 0;
	width: 51px;
	overflow: hidden;
	z-index: 100;
}

#stickyLinkstacks_in_100 a {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}

@media print {
	#stickystacks_in_100 {
		display: none !important;
	}
}
#stacks_out_104 {
	width: 51px;
	margin-right:0;
}
/*  */

.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_101 {
	height: 40.00px;
}

/*  */

/*  */

/*  */

/*  */

/*  */@media print {
	#spacerStackstacks_in_101 {
		display: none !important;
	}
}#toTop{display:none;text-decoration:none;position:fixed;bottom:10px;right:10px;overflow:hidden;width:51px;height:51px;border:0;text-indent:-9999px;background:url(../privacy_files/elevator-images/top.png) no-repeat left top;z-index:9988} #toTop:hover{background:url(../privacy_files/elevator-images/top.png) no-repeat left -51px} #toTop:active,#toTop:focus{outline:0}
